Внимание! Не обновляйте софт на 6.81 и выше! - Форум
Главная | Регистрация | Вход Приветствую Вас Гость | RSS

[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
  • Страница 1 из 1
  • 1
Форум » Программаторы SVOD, TNM5000, RT809 , MiniPro TL866, EZP2010, Willem PCB5F и др. » Программатор MiniPro TL866 » Внимание! Не обновляйте софт на 6.81 и выше! (перестают работать программаторы.)
Внимание! Не обновляйте софт на 6.81 и выше!
AdminДата: Вторник, 24.07.2018, 21:18 | Сообщение # 1
Группа: Администраторы
Сообщений: 1693
Статус: Offline
Сегодня, после обновления на версию 6.81 или 6.82, были случаи "окирпичивания" программатора.
При этом, случаи эти, как с версией CS так и с версией A.
Исходя из сообщения, которое появляется после обновления на эти прошивки, софт не корректно работает,
блокируя работу программатора, считая его подделкой.

Напоминает это, борьбу с пиратством адаптеров Tsop v0, v1
Когда в один момент, разраб решил что все что выпущено с этой версией железа.. подделка.
В том числе и выпущенные им же эти адаптеры ранее, так же перестали работать.

В свете сообщения на странице http://www.xgecu.com/en/
TL866CS/A programmer has ceased production. If there is a large number of sales may be counterfeit products.
Программист TL866CS / A прекратил производство. Если существует большое количество продаж, это может быть контрафактная продукция.

которое говорит о том что выпуск версии программатора TL866CS/A , прекращен...
наводит на мысль, что нам вольно принудительно, навязывают покупку новой модели TL866II Plus

Будем надеяться, что это только догадка.. что на самом деле, имеется ошибка в софте и ее исправят.
Иначе.. смысл покупки новой модели, чтобы потом через год , два ее так же "окирпичил" разраб , не является разумным вообще.

А пока, НЕ ОБНОВЛЯЙТЕСЬ НА ВЕРСИИ 6.81 И ВЫШЕ!

пока не проясниться ситуация по данному вопросу.
 
AdminДата: Среда, 25.07.2018, 05:25 | Сообщение # 2
Группа: Администраторы
Сообщений: 1693
Статус: Offline
Прекращение производства программаторов TL866CS и TL866A - подтвердили.

Сейчас остались небольшие остатки данных моделей.
Их распродают, и все.

По софту 6.81 и 6.82 - использовать на свой страх и риск!
Это последние обновления данных моделей.. в них нет не чего нового от версии 6.71...
кроме массу проблем и случаев полного "окирпичивания" программаторов.
В них ввели алгоритм определение клонов.. который работает не корректно.

вот ответ разрабов, по этому поводу


перевод
Мы рекомендуем стабильную версию V6.71

1.Подробнее. Подключите резистор 200-512 Ом к R26, принудительно включите программист в режим загрузчика.

2. Установите программное обеспечение v6.71( от себя- предварительно удалите полностью версии 6.81 и 6.82 с компьютера), обновите прошивку программатора.

3. Снимите сопротивление

Нет необходимости обновлять V6.81 ИЛИ v6.82. Любое стороннее программное обеспечение будет отключено после обновления V6.81.

фото куда подпаивать сопротивления для "разкирпичивания" TL866


Скачать стабильную версию 6.71 можно здесь.
Прикрепления: 8976343.png(292.9 Kb) · 0091627.png(353.9 Kb)
 
Форум » Программаторы SVOD, TNM5000, RT809 , MiniPro TL866, EZP2010, Willem PCB5F и др. » Программатор MiniPro TL866 » Внимание! Не обновляйте софт на 6.81 и выше! (перестают работать программаторы.)
  • Страница 1 из 1
  • 1
Поиск:

© Copyright Willem-ua 2010-2018